/*
	Theme Name: UFB
	Description: This is the ultimatefatburner.com theme based on the sample theme for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.1
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
	Template: genesis
	Template Version: 2.0.1
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}
/* Box Sizing
--------------------------------------------- */
*, input[type="search"] {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/* Float Clearing
--------------------------------------------- */
.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {content: " "; display: table;}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {clear: both; content: " "; display: table;}
/*
Defaults
---------------------------------------------------------------------------------------------------- */
/* Typographical Elements
--------------------------------------------- */
html {font-size: 62.5%; /* 10px browser default */}
body {background-color: #fff; color: #111; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-size: 1.6rem; font-weight: 400; line-height: 1.5;}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {-webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}
::-moz-selection {background-color: #333; color: #fff;}
::selection {background-color: #333; color: #fff;}
a {color: #2361a1; text-decoration: none;}
a img {margin-bottom: -4px; margin-bottom: -0.4rem;}
a:hover {color: #cc0000;}
p {margin: 0 0 24px; margin: 0 0 2.4rem; padding: 0;}
strong {font-weight: 700;}
ol, ul {margin: 0; padding: 0;}
blockquote, blockquote::before {color: #444; font-style: oblique; line-height: 1.3;}
blockquote {margin: 20px 40px; margin: 2rem 4rem;}
.entry-content code {background-color: #333; color: #ddd;}
cite {font-style: normal;}
.center {text-align: center;}
.arial {font-family: Arial, Helvetica, sans-serif;}
/* Headings
--------------------------------------------- */
h1, h2, h3, h4, h5, h6 {color: #2361a1; font-family: Droid Sans, sans-serif; font-weight: 400; line-height: 1; margin: 0 0 16px; margin: 0 0 1.6rem;}
h1, h2 {font-size: 26px; font-size: 2.6rem;}
h3 {font-size: 22px; font-size: 2.2rem;}
h4 {font-size: 20px; font-size: 2rem;}
h5 {font-size: 18px; font-size: 1.8rem;}
h6 {font-size: 16px; font-size: 1.6rem;}
/* Objects
--------------------------------------------- */
embed, iframe, img, object, video, .wp-caption {max-width: 100%;}
img {height: auto; width: auto; /* IE8 */}
/* Forms
--------------------------------------------- */
input, select, textarea {background-color: #fff; border: 1px solid #ddd; border-radius: 3px; box-shadow: 1px 1px 3px #eee inset; color: #999; font-size: 14px; font-size: 1.4rem; padding: 16px; padding: 1.6rem; width: 100%;}
input:focus, textarea:focus {border: 1px solid #999; outline: none;}
::-moz-placeholder {color: #999; opacity: 1;}
::-webkit-input-placeholder {color: #999;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {background-color: #003a82; border: none; box-shadow: none; color: #fff; cursor: pointer; padding: 16px 24px; padding: 1.6rem 2.4rem; text-transform: capitalize; width: auto;}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {background-color: #ff7400;}
.entry-content .button:hover {color: #fff;}
.button {border-radius: 3px; display: inline-block;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {display: none;}
.search-form, #cat, #af-form-143175903 .af-body .af-textWrap {max-width: 600px;}
#af-form-143175903 .af-standards .af-element {margin-bottom: 10px; margin-bottom: 1rem;}
#af-form-143175903 .af-body .privacyPolicy {color:#666; font-size:12px; font-size: 1.2rem; margin-top: 10px; margin-top: 1rem;}
#af-form-143175903 .af-body a {color:#666; text-decoration:underline; font-style:normal; font-weight:normal;}
#af-form-143175903 .buttonContainer {text-align: center; overflow: auto;}
.contact-us .entry-content .input_button {text-align: center; margin: 15px 0 10px 0; margin: 1.5rem 0 1rem 0;}
/* Tables
--------------------------------------------- */
table {border-collapse: collapse; border-spacing: 0; line-height: 1.5; margin-bottom: 20px; margin-bottom: 2rem; width: 100%;}
tbody {border-bottom: 1px solid #ddd;}
.wp-table-reloaded {max-width: 350px; margin: 0 auto;}
.wp-table-reloaded tbody {border-bottom: none;}
th, td {text-align: left;}
th {font-weight: bold; text-transform: capitalize;}
td {border-top: 1px solid #ddd; padding: 6px 0; padding: 0.6rem 0;}
.wp-table-reloaded td {border-top: none; padding: 0; text-align: center;}
.wp-table-reloaded td img {border: 3px #ededed double; padding: 2px;}
.global-site-search td, .global-site-search tbody, .textwidget form td, .textwidget form tbody, .page form td, .page form tbody {border: none;}
td.rating {background-color: #003a82; border: none; color: #FFF; text-align: center;}
table ul.con, table ul.pro {padding: 0; margin-left: 5px; margin-left: 0.5rem;}
table ul.con li, table ul.pro li {list-style: none; line-height: 1.5; padding-left: 20px; padding-left: 2rem; position: relative;}
table ul.pro li:before {display: inline-block;line-height: 1; text-align: center; font-size: 2rem; font-weight: bold; content: '\2713'; color: #090; position: absolute; top: 0; left: 0;}
table ul.con li:before {display:inline-block; line-height: 1; text-align: center; font-size: 20px; font-size: 2rem; font-weight: bold; content: '\2718'; color: #C00; position: absolute; top: 0; left: 0;}
table.usr {font-weight: bold;}
table.functional {color: #666; font-size: 14px; font-size: 1.4rem;}
/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* Site Containers
--------------------------------------------- */
.site-inner, .wrap {margin: 0 auto; max-width: 1140px;}
.site-inner {clear: both; padding-top: 0;}
/* Column Widths and Positions
--------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {width: 920px;}
.content-sidebar-sidebar .content-sidebar-wrap {float: left;}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {float: right;}
/* Content */
.content {float: right; width: 65%;}
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {float: left;}
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {width: 520px;}
.full-width-content .content {width: 100%;}
/* Primary Sidebar */
.sidebar-primary {float: right; width: 35%;}
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {float: left;}
/* Secondary Sidebar */
.sidebar-secondary {float: left; width: 180px;}
.content-sidebar-sidebar .sidebar-secondary {float: right;}
#front-page-sidebar {float: right;}
/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {float: left; margin-right: 0.564102564102564%;}
.one-half, .three-sixths, .two-fourths {width: 48.717948717948715%;}
.one-third, .two-sixths {width: 27%;}
.four-sixths, .two-thirds {width: 65.81196581196582%;}
.one-fourth {width: 23.076923076923077%;}
.three-fourths {width: 74.35897435897436%;}
.one-sixth {width: 14.52991452991453%;}
.five-sixths {width: 82.90598290598291%;}
.first {clear: both; margin-left: 0;}
/*
Common Classes
---------------------------------------------------------------------------------------------------- */
/* WordPress
--------------------------------------------- */
.avatar {float: left;}
.alignleft .avatar {margin-right: 24px; margin-right: 2.4rem;}
.alignright .avatar {margin-left: 24px; margin-left: 2.4rem;}
.search-form input[type="submit"] {border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; padding: 0; position: absolute; width: 1px;}
.sticky {}
img.centered, .aligncenter {display: block; margin: 0 auto 24px; margin: 0 auto 2.4rem;}
img.alignnone {margin-bottom: 12px; margin-bottom: 1.2rem;}
.alignleft {float: left; text-align: left;}
.alignright {float: right; text-align: right;}
img.alignleft, .wp-caption.alignleft {margin: 0 12px 12px 0; margin: 0 1.2rem 1.2rem 0;}
img.alignright, .wp-caption.alignright {margin: 0 0 12px 12px; margin: 0 0 1.2rem 1.2rem;}
.wp-caption-text {font-size: 12px; font-size: 1.2rem; font-weight: 400; font-style: italic; text-align: center; padding-top: 2px; padding-top: 0.2rem;}
img.border {padding: 2px; border: 3px #ededed double; margin-top: 4px; margin-top: 0.4rem}
.gallery-caption {}
.widget_calendar table {width: 100%;}
.widget_calendar td, .widget_calendar th {text-align: center;}
/* Genesis
--------------------------------------------- */
.breadcrumb {margin-bottom: 20px; margin-bottom: 2rem;}
.archive-description, .author-box {background-color: #fff;}
.archive-description {padding: 40px 40px 0; padding: 4rem 4rem 0;}
.author-box {padding: 40px; padding: 4rem;}
.author-box-title {color: #333; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 16px; font-size: 1.6rem; margin-bottom: 4px; margin-bottom: 0.4rem;}
.author-box a {border-bottom: 1px solid #ddd;}
.author-box p {margin-bottom: 0;}
.author-box .avatar {margin-right: 24px; margin-right: 2.4rem;}
/* Titles
--------------------------------------------- */
.entry-title, .home .entry-title {font-size: 21px; font-size: 2.1rem; padding-bottom: 10px; padding-bottom: 1rem; border-bottom: 1px #003a82 solid; line-height: 1;}
.single .entry-title, .page-template-default .entry-title {font-size: 26px; font-size: 2.6rem;}
.entry-title a, .sidebar .widget-title a, .entry-title {color: #ff7400;}
.entry-title a:hover {color: #cc0000;}
.widget-title {font-size: 21px; font-size: 2.1rem; margin-bottom: 14px; margin-bottom: 1.4rem; font-weight: 400; color: #ff7400;}
.sidebar .widget-title a {border: none;}
.widget_feacpost_featuredcategorypostswidget p {margin-bottom: 10px;}
.archive-title {color: #FF7400; font-size: 27px; font-size: 2.7rem; font-family: Droid Sans, sans-serif; padding: 0;}
/* Featured Content
--------------------------------------------- */
.featured-content .entry {border-bottom: 2px solid #f5f5f5; margin-bottom: 20px; margin-bottom: 2rem; padding: 0 0 24px; padding: 0 0 2.4rem;}
.featured-content .entry-title {border: none; font-size: 24px; font-size: 2.4rem; line-height: 1.2;}
.featured-content .entry-title a {border: none;}
/*
Plugins
---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended
--------------------------------------------- */
.enews-widget {color: #999;}
.enews-widget .widget-title {color: #fff;}
.enews-widget input {margin-bottom: 16px; margin-bottom: 1.6rem;}
.enews-widget input:focus {border: 1px solid #ddd;}
.enews-widget input[type="submit"] {background-color: #f15123; color: #fff; margin: 0; width: 100%;}
.enews-widget input:hover[type="submit"] {background-color: #fff; color: #333;}
/* Genesis Latest Tweets
--------------------------------------------- */
.latest-tweets ul li {margin-bottom: 16px; margin-bottom: 1.6rem;}
/* Gravity Forms
--------------------------------------------- */
div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label {font-size: 16px; font-size: 1.6rem; padding: 16px; padding: 1.6rem;}
div.gform_wrapper .ginput_complex label {padding: 0;}
div.gform_wrapper li, div.gform_wrapper form li {margin: 16px 0 0; margin: 1.6rem 0 0;}
div.gform_wrapper .gform_footer input[type="submit"] {font-size: 14px; font-size: 1.4rem;}
/* Jetpack
--------------------------------------------- */
img#wpstats {display: none;}
/*
Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {background-color: transparent;}
.site-header .wrap {padding: 0; background-image:url('images/new_title3.png'); background-repeat:no-repeat; background-size:contain;
 -moz-background-size: contain; background-position:top left; min-height: 125px; height: 125px\9; /* IE 8 and below */}
/* Title Area
--------------------------------------------- */
.title-area {float: left; font-family: Droid Sans, sans-serif; font-weight: 700; padding: 16px 0; padding: 1.6rem 0; width: 320px;}
.header-image .title-area {padding: 0;}
.site-title {font-size: 28px; font-size: 2.8rem; line-height: 1; margin: 0 0 8px; margin: 0 0 0.8rem;}
.site-title a, .site-title a:hover {color: #333;}
.site-description {color: #999; font-size: 16px; font-size: 1.6rem; font-weight: 300; line-height: 1; margin-bottom: 0;}
/* Full width header, no widgets */
.header-full-width .title-area, .header-full-width .site-title {width: 100%; padding: 0;}
.header-image .site-description, .header-image .site-title a {display: block; text-indent: -9999px;}
/* Logo, hide text */
.header-image .site-header .wrap {padding: 0;}
.header-image .site-title a {float: left; min-height: 164px; width: 100%;}
/* Widget Area
--------------------------------------------- */
.widget-area {word-wrap: break-word;}
.ad-space .widget-wrap {width: 470px; float: right;}
.sidebar-primary {float: right; width: 360px;}
.widget {margin: 10px 0; margin: 1rem 0;}
.header-image .site-header .widget-area {padding: 40px 0; padding: 4rem 0;}
.site-header .search-form {float: right; margin-top: 24px; margin-top: 2.4rem;}
.widget_feacpost_featuredcategorypostswidget {font-size: 14px; font-size: 1.4rem; margin-bottom: 20px; margin-bottom: 2rem;}
.widget_feacpost_featuredcategorypostswidget p {line-height: 1.3;}
/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {clear: both; color: #999; font-family: Droid Sans, sans-serif; line-height: 1.25; width: 100%; text-align: center; margin: 7px 0; margin: 0.7rem 0;}
.genesis-nav-menu .menu-item {display: inline-block;}
.genesis-nav-menu a {border: none; color: #acacac; display: block; padding: 0 12px; padding: 0rem 1.2rem; position: relative;}
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {color: #333;}
.genesis-nav-menu .sub-menu .current-menu-item > a {color: #999;}
.genesis-nav-menu > .menu-item > a {text-transform: capitalize;}
.genesis-nav-menu .sub-menu {left: -9999px; opacity: 0; position: absolute; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; width: 200px; z-index: 99;}
.genesis-nav-menu .sub-menu a {background-color: #fff; border: 1px solid #eee; border-top: none; font-size: 14px; font-size: 1.4rem; padding: 12px; padding: 1.2rem; position: relative; width: 200px;}
.genesis-nav-menu .sub-menu .sub-menu {margin: -54px 0 0 199px;}
.genesis-nav-menu .menu-item:hover {position: static;}
.genesis-nav-menu .menu-item:hover > .sub-menu {left: auto; opacity: 1;}
.genesis-nav-menu > .first > a {padding-left: 0;}
.genesis-nav-menu > .last > a {padding-right: 0;}
.genesis-nav-menu > .right {display: inline-block; float: right; list-style-type: none; padding: 28px 0; padding: 2.8rem 0; text-transform: capitalize;}
.genesis-nav-menu > .right > a {display: inline; padding: 0;}
.genesis-nav-menu > .rss > a {margin-left: 48px; margin-left: 4.8rem;}
.genesis-nav-menu > .search {padding: 14px 0 0; padding: 1.4rem 0 0;}
/* Site Header Navigation
--------------------------------------------- */
.site-header .sub-menu {border-top: 1px solid #eee;}
.site-header .sub-menu .sub-menu {margin-top: -55px;}
/* Primary Navigation
--------------------------------------------- */
.nav-primary {background-color: #003a82;}
.nav-primary a:hover, .nav-primary .current-menu-item > a {color: #fff;}
.nav-primary .sub-menu a:hover {color: #333;}
/* Secondary Navigation
--------------------------------------------- */
.nav-secondary {background-color: #fff;}
/*
Content Area
---------------------------------------------------------------------------------------------------- */
.my-title {color: #FF7400; font-size: 27px; font-size: 2.7rem; font-family: Droid Sans, sans-serif; letter-spacing: -1px; padding: 27px 0 11px 40px; padding: 2.7rem 0 1.1rem 4rem;}
.my-content {padding: 0 35px 0 40px; padding: 0 3.5rem 0 4rem;}
.teaser p {font-size: 14px; font-size: 1.4rem;}
.my-frame {float: left; margin-right: 40px;}
.text-block {overflow: auto;}
/* Entries
--------------------------------------------- */
.site-inner .content-sidebar-wrap {border-top: #FF7400 2px solid; border-radius: 20px; border-radius: 2rem; overflow: hidden; background-color: #fff;}
.entry {padding: 40px 40px 5px; padding: 4rem 4rem 0.5rem;}
.entry-content .attachment a, .entry-content .gallery a {border: none;}
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {margin-bottom: 14px; margin-bottom: 1.4rem;}
.entry-content ol, .entry-content ul {margin-left: 40px; margin-left: 4rem;}
.entry-content ol li {list-style-type: decimal; margin-bottom: 7px; margin-bottom: 0.7rem; line-height: 1.3;}
.entry-content ul li {list-style-type: disc; margin-bottom: 7px; margin-bottom: 0.7rem; line-height: 1.3;}
.entry-content ol ol, .entry-content ul ul {margin-bottom: 0;}
.entry-content .search-form {width: 50%;}
.top-content {border-bottom: 1px #003a82 solid; overflow: auto; padding-bottom: 35px;}
#my-static-front-posts {width: 62%; float: left; overflow: auto; margin-top: 20px; margin-top: 2rem; margin-left: 40px; margin-left: 4rem;}
#my-static-front-posts .entry {padding: 0px 40px 20px 0; padding: 0 4rem 2rem 0;}
#my-static-front-posts .one-half {padding-left: 0;}
.my-top-features, .my-bottom-features {overflow: auto;}
.my-top-features .entry-title, .my-bottom-features .entry-title {padding-bottom: 0; padding-top: 0; margin-bottom: 0; border: none;}
.my-top-features .entry-content {border-bottom: 2px #ff7400 dotted; margin-bottom: 0;}
.my-top-features .entry-content p, .my-bottom-features .entry-content p {padding-bottom: 20px; padding-bottom: 2rem; margin-bottom: 0;}
#video-widget {float: right; overflow: auto; margin-left: 30px;}
.entry-meta {color: #999; font-size: 14px; font-size: 1.4rem;}
.entry-header {margin-bottom: 10px; margin-bottom: 1.0rem;}
.entry-header .entry-meta {margin-bottom: 14px; margin-bottom: 1.4rem;}
.entry-footer .entry-meta {border-top: 2px solid #f5f5f5; margin: 0 -40px; margin: 0 -4rem; padding: 5px 40px 8px; padding: 0.5rem 4rem 0.8rem;}
.entry-comments-link::before {content: "\2014"; margin: 0 6px 0 2px; margin: 0 0.6rem 0 0.2rem;}
.entry-categories, .entry-tags {display: block;}
.post-image {border-radius: 7px; margin: 5px 5px 0 0; border: 1px #eee solid; float: left;}
/* Pagination
--------------------------------------------- */
.archive-pagination, .entry-pagination {font-size: 14px; font-size: 1.4rem; margin: 40px 0 15px 40px; margin: 4rem 0 1.5rem 4rem; padding-top: 20px; padding-top: 2rem; clear: both;}
.archive-pagination li {display: inline;}
.archive-pagination li a {background-color: #003a82; border-radius: 3px; color: #fff; cursor: pointer; display: inline-block; padding: 8px 12px; padding: 0.8rem 1.2rem;}
.archive-pagination li a:hover, .archive-pagination li.active a {background-color: #f15123;}
.entry-pagination a {border-bottom: 1px solid #ddd;}
/* Comments
--------------------------------------------- */
.comment-respond, .entry-comments, .entry-pings {background-color: #fff; margin-bottom: 40px; margin-bottom: 4rem;}
.entry-comments {padding: 40px; padding: 4rem;}
.comment-respond, .entry-pings {padding: 40px 40px 16px; padding: 4rem 4rem 1.6rem;}
.comment-respond a, .entry-comments a {border-bottom: 1px solid #ddd;}
.comment-content {clear: both;}
.entry-comments .comment-author {margin-bottom: 0;}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {width: 50%}
.comment-respond label {display: block; margin-right: 12px; margin-right: 1.2rem;}
.comment-list li, .ping-list li {list-style-type: none;}
.comment-list li {margin-top: 24px; margin-top: 2.4rem; padding: 32px; padding: 3.2rem;}
.comment-list li li {margin-right: -32px; margin-right: -3.2rem;}
li.comment {background-color: #fafbff; border: 2px solid #ddecff; border-right: none;}
.comment .avatar {margin: 0 16px 24px 0; margin: 0 1.6rem 2.4rem 0;}
.entry-pings .reply {display: none;}
.bypostauthor {}
.form-allowed-tags {background-color: #ddecff; font-size: 14px; font-size: 1.4rem; padding: 24px; padding: 2.4rem;}
/*
Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {color: #FFF; padding: 30px 40px 0 0; padding: 3rem 4rem 0 0;}
.sidebar a {border: none;}
.sidebar p:last-child {margin-bottom: 0;}
.sidebar li {list-style-type: none; margin-bottom: 6px; margin-bottom: 0.6rem; word-wrap: break-word;}
.sidebar ul > li:last-child {margin-bottom: 0;}
.sidebar .widget {background-color: #fff; border-radius: 3px; margin-bottom: 20px; margin-bottom: 2rem;}
.sidebar .enews-widget {background-color: #333;}
#my-sidebar {float: right; width: 31%; padding: 10px 40px 0 0; padding: 1rem 4rem 0 0;}
/* Google Ads
---------------------------------------------------------------------------------------------------- */
.my-adsense {float: left; margin: 0 10px -5px 0;}
/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {background-color: #003a82; color: #999; clear: both; padding: 40px 0 16px; padding: 4rem 0 1.6rem;}
.footer-widgets-1, .footer-widgets-3 {width: 350px;}
.footer-widgets-2 {width: 360px;}
.footer-widgets-1 {margin-right: 40px; margin-right: 4rem;}
.footer-widgets-1, .footer-widgets-2 {float: left;}
.footer-widgets-3 {float: right;}
.footer-widgets a {border: none; color: #999;}
.footer-widgets a:hover {color: #FFF;}
.footer-widgets .widget {margin-bottom: 24px; margin-bottom: 2.4rem;}
.footer-widgets .widget-title, .footer-widgets .widgettitle {color: #ff7400;}
.footer-widgets li {list-style-type: none; margin-bottom: 10px; margin-bottom: 1rem; word-wrap: break-word; padding-bottom: 2px; padding-bottom: 0.2rem; border-bottom: 1px #FFF dotted;}
.footer-widgets .search-form input:focus {border: 1px solid #ddd;}
/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {background-color: #003a82; color: #FFF; font-size: 14px; font-size: 1.4rem; padding: 0 0 15px; padding: 0 0 1.5rem; text-align: center;}
.site-footer a {color: #FFF;}
.site-footer a:hover {text-decoration: underline;}
.site-footer p {margin-bottom: 0;}
/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), 
only screen and (-moz-min-device-pixel-ratio: 1.5), 
only screen and (-o-min-device-pixel-ratio: 3/2), 
only screen and (min-device-pixel-ratio: 1.5) {
	.header-image .site-header .wrap {background: url(images/logo@2x.png) no-repeat left; background-size: 320px 164px;} }
@media only screen and (max-width: 1139px) {
	.site-inner, .wrap {max-width: 960px;}
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {width: 740px;}
	.content, .site-header .widget-area {width: 620px;}
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {width: 400px;}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary, .title-area {width: 300px;} }
@media only screen and (max-width: 1023px) {
	body {background-color: #fff;}
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {width: 100%;}
	.header-image .site-header .wrap {background-position: center top;}
	.site-inner {padding-left: 5%; padding-right: 5%;}
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {padding: 0;}
	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {float: none;}
	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {text-align: center;}
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {padding: 2px 14px; padding: 0.2rem 1.4rem;}
	.site-header .search-form {margin: 16px auto ; margin: 1.6rem auto;}
	.genesis-nav-menu li.right {display: none;}
	#video-widget {display: none;}
	.entry {padding: 20px;}
	.my-title {padding: 20px 20px 0 20px; padding: 2rem 2rem 0 2rem;}
	.my-content {padding: 10px 20px; padding: 1rem 2rem;}
	#my-static-front-posts {width: 100%; margin: 0 20px; margin: 0 2rem;}
	#my-sidebar {width: 100%;}
	#my-sidebar, .sidebar-primary {padding-left: 20px; padding-left: 2rem;}
	#my-sidebar .widget_text {display: none;}
	.archive-pagination, .entry-pagination {margin-left: 20px; margin-left: 2rem;}
	.entry-footer .entry-meta {margin: 0; padding-top: 12px; padding-top: 1.2rem;}
	.sidebar .widget.enews-widget {padding: 40px; padding: 4rem;}
	.site-footer {padding: 24px 0; padding: 2.4rem 0;}
	.footer-widgets {padding: 40px 5% 16px;}
	.footer-widgets-1 {margin: 0;}
	.top-content {padding-bottom: 10px;}
	.my-frame {float: none; margin-right: 0; text-align: center;}
	.text-block {margin-top: 20px;}
}
@media only screen and (max-width: 767px) {
	.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {margin: 0; width: 100%;}
	/* Adsense ads */	
	.my-adsense {display: none;}
	/* Primary Navigation Menu Icon properties */
	#primary-menu-icon {cursor: pointer; display: block; padding: 5px 24px; padding: 0.5rem 2.4rem; text-align: center;}
	#primary-menu-icon::before {color: #eee; content: 'PRIMARY MENU \2630'; font-weight: bold; letter-spacing: 1px;}
	#primary-menu-icon:hover::before {color: #eee; content: 'PRIMARY MENU \2637';}
	#primary-menu-icon:active::before {color: #fff; content: 'PRIMARY MENU \2637';}
	/* Hide Primary Navigation Menu until it's toggled via script */
	.menu-primary {display: none;}
	/* Primary Navigation Menu misc properties */
	.nav-primary {clear: both; color: #999; font-family: Droid Sans, sans-serif; line-height: 1.5; width: 100%; z-index: 9999;}
	.nav-primary .menu-item {display: block; text-align: left;}
	.nav-primary a {background-color: transparent; color: #FFF; display: block; padding: 5px 0; padding: 0.5rem 0; position: relative; text-align: center;}
	.nav-primary a:hover,
	.nav-primary .current-menu-item > a,
	.nav-primary .sub-menu .current-menu-item > a:hover {background-color: transparent; color: #FFF;}
	.nav-primary .sub-menu .current-menu-item > a {color: #999;}
	.nav-primary > .menu-item > a {text-transform: capitalize;}
	.nav-primary .sub-menu {left: 0px; opacity: 1; position: relative; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; width: 100%; z-index: 99;}
	.nav-primary .sub-menu a {background-color: #fff; border-bottom: 1px solid #ccc; font-size: 14px; font-size: 1.4rem; padding: 18px 30px; padding: 1.8rem 3rem; position: relative; width: 100%;}
	.nav-primary .sub-menu a::before {content: "- "; font-size: 14px; font-size: 1.4rem;}
	.nav-primary .sub-menu a:hover {background-color: #f7f7f7;}
	.nav-primary .sub-menu li li a {padding: 18px 40px; padding: 1.8rem 4rem;}
	.nav-primary .sub-menu .sub-menu {margin: 0;}
	.nav-primary .menu-item:hover {position: static;}
	.nav-primary .menu-item:hover > .sub-menu {left: auto; opacity: 1;}
	.videoWrapper {width: 100%;}
}
@media only screen and (max-width: 639px) {
	h3, .entry-header .entry-title, #my-static-front-posts .entry-title, .footer-widgets .widgettitle, .my-title {font-size: 18px; font-size: 1.8rem;}
	#my-sidebar, .sidebar-primary, .entry-footer, .static blockquote {display: none;}
	.entry {padding-bottom: 10px; padding-bottom: 1rem;}
	.entry-content, .my-content, .teaser p {font-size: 14px; font-size: 1.4rem;}
	.site-header .wrap {min-height: 75px;}
	blockquote {margin: 20px 0; margin: 2rem 0;}
}